Cada leitura abaixo foi produzida pela ferramenta com as entradas mostradas.
Um host dentro de um /26. 192.168.1.130/26 mostra Rede 192.168.1.128/26, Broadcast 192.168.1.191, Hosts utilizáveis 62, Endereços totais 64, Faixa de hosts 192.168.1.129 – 192.168.1.190, Máscara de rede 255.255.255.192 = /26, Máscara curinga 0.0.0.63, Classe C, Escopo Uso privado (RFC 1918) e papel Um endereço de host.
Um /24 dividido em quatro. Pai 192.168.1.0/24 com A 100, B 50, C 25, D 5:
| Nome |
Necessidade |
CIDR |
Faixa de hosts |
Utilizáveis |
| A |
100 |
192.168.1.0/25 |
192.168.1.1 – 192.168.1.126 |
126 |
| B |
50 |
192.168.1.128/26 |
192.168.1.129 – 192.168.1.190 |
62 |
| C |
25 |
192.168.1.192/27 |
192.168.1.193 – 192.168.1.222 |
30 |
| D |
5 |
192.168.1.224/29 |
192.168.1.225 – 192.168.1.230 |
6 |
Alocado / total 232 / 256, Utilização 90,6 %, Próximo livre 192.168.1.232.
Um prefixo de documentação. 2001:db8:abcd:12::5/64 mostra Comprimido (RFC 5952) 2001:db8:abcd:12::5, Expandido 2001:0db8:abcd:0012:0000:0000:0000:0005, Prefixo de rede 2001:db8:abcd:12::/64, Bits de host 64 bit, Endereços exatos 18446744073709551616 (magnitude 1.84×10^19) e Escopo Documentação (RFC 3849).